/*========= basic global font sizes =============*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #232323;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.1;
}
h1, .h1 {
  font-family: "Playfair Display", serif;
  font-size: 46px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 20px;
}
h2, .h2 {
  font-family: "Playfair Display", serif;
  font-size: 36px;
  color: #DC1E34;
  margin-top: 15px;
  margin-bottom: 12px;
}
.content h2, .h2 {
  margin-top: 20px;
  margin-bottom: 12px;
}
h3, .h3 {
    font-family: "Figtree", sans-serif;
  font-size: 24px;
  margin-top: 15px;
  margin-bottom: .25rem;
}
h4, .h4 {
  font-family: "Figtree", sans-serif;
  font-size: 20px;
}
p {
  font-size: 18px;
  line-height: 133%;
  margin-bottom: 10px;
}
.content ul {
  margin-left: 1rem;
  margin-bottom: 10px;
}
.content ul li, .content ol li {
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -.015em;
  padding-bottom: 6px;
}
.content ul li {
  list-style: none;
}
.content ol {
  margin-left: .5rem;
}
.content ol li {}
.content ul li:before {
  content: '\2022';
  font-size: 150%;
  float: left;
  margin-left: -1rem;
  margin-top: -2px;
  color: #DC1E34;
}
.lead p {
  font-size: 20px;
  font-weight: 700
}
blockquote {
    margin: 20px;
   
  padding-left: 24px;
  border-left: 3px solid #DC1E34;
}
blockquote p {
    line-height: 150%;
   
}

b, strong {
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  h1, .h1 {
    font-size: 46px;
  }
  h2, .h2 {
    font-size: 34px;
  }
  h3, .h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  h4, .h4 {
    font-size: 20px;
  }
  p {
    font-size: 18px;
  }
  .content ul li, .content ol li {
    font-size: 18px;
  }
}
@media only screen and (min-width: 992px) {
  h1, .h1 {
    font-size: 60px;
  }
  h2, .h2 {
    font-size: 42px;
  }
  h3, .h3 {
    font-size: 22px;
    margin-bottom: 12px;
  }
  p {
    font-size: 19px;
  }
  .content ul li, .content ol li {
    font-size: 19px;
  }
  .lead p {
    font-size: 22px;
  }
}
@media only screen and (min-width: 1400px) {
  h1, .h1 {
    font-size: 70px;
  }
  h2, .h2 {
    font-size: 46px;
  }
  h3, .h3 {
    font-size: 24px;
  }
  p {
    font-size: 20px;
  }
  .content ul li, .content ol li {
    font-size: 20px;
  }
  .lead p {
    font-size: 24px;
  }
}
/* serif h3 */
.serif_h3 h3 {
  font-family: "Playfair Display", serif;
  font-size: 21px;
}
@media only screen and (min-width: 768px) {
  .serif_h3 h3 {
    font-size: 22px;
  }
}
@media only screen and (min-width: 992px) {
  .serif_h3 h3 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1200px) {
  .serif_h3 h3 {
    font-size: 26px;
  }
}
@media only screen and (min-width: 1400px) {
  .serif_h3 h3 {
    font-size: 28px;
  }
}
/* special styles */
.eyebrow {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: .02em;
}
.more {
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding-right: 20px;
  color: #DC1E34;
}
@media only screen and (min-width: 992px) {
  .more {
    font-size: 18px;
  }
}
.more:after {
  content: "";
  position: absolute;
  height: 17px;
  width: 10px;
  right: 0;
  margin: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url(images/icon-more-red.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.more:hover, .more:focus {
  color: #DC1E34;
  text-decoration: underline;
}
.text-white .more {
  color: #FFF;
}
.text-white .more:after {
  background-image: url(images/icon-more-white.png);
}
.text-white .more:hover, .text-white .more:focus {
  color: #FFF;
  text-decoration: underline;
}